Skip to content

Religious Life

I. GENERAL VIEW AND EVANGELICAL IDEA OF THE RELIGIOUS LIFE

A. GENERAL VIEW

We all have within us that vague and general idea of the religious life which enables us to recognize it when it is described as a life directed to personal perfection, or a life seeking union with God. Under this twofold aspect it is met with in all ages and places: every soul possesses an inclination to good, and an inclination towards God. There are everywhere souls that willingly follow these inclinations and consequently religious souls. Sometimes they attach more importance to the tendency to self-perfection, sometimes to the tendency towards God ; in other words, to the ascetic tendency or the mystical tendency; but since God is the end of man, the two tendencies are so similar as to be practically one. If the Creator has put into our souls the principle of religious life, we must expect not only to find it, more and less intense, in every religion, but also to see it reveal itself in similar ways. We should not be surprised if outside the true Church there should be persons devoted to contemplation, solitude, and sacrifice; but we are not obliged to conclude that our Christian practices are necessarily derived from theirs, since the instincts of human nature sufficiently account for the resemblance. Such an explanation would not explain the origin of these practices: if we are indebted for the monasticism of Pachomius to the worshippers of Serapis, where did they find their inspiration? Nor would the explanation account for the results: whence comes it that monachism has covered not only the East, and Asia, but also Africa, Europe, and the whole of the West?

In our days the historical derivation of certain usages is a thing of small importance; we may admit without hesitation any connexion which is proved, but not one which is merely assumed. The Israelites may have borrowed from Egypt the practice of circumcision, which was the sign of their covenant with Jehovah ; and so certain ascetic practices, even if they had a pagan origin, were nevertheless, as employed by our monks and religious, Catholic and Christian in meaning and inspiration. Moreover, not every doctrine or practice of a false religion is necessarily erroneous or reprehensible; there may be great nobility of character among Buddhist monks or Mussulman dervishes, as there may be faults sullying the monastic or religious habits worn in the true Church.

We need not here present a comparative analysis of the Christian religious life and the religious life of non-Christians, nor even compare our religious with the servants of God in the Old Testament (see ANCHORITES; ASCETICISM; BUDDHISM; ESSENES ; MONASTICISM). But how are we to recognize the religious life of the true and Divine religion? Not by bodily mortifications, which may be surpassed in severity by those of the fakirs; not by mystical ecstasies and raptures, which were experienced by those initiated into the Greek and Oriental mysteries, and are still met with among Buddhist monks and dervishes; not even by the faultless lines of all the plans of Catholic religious life, for God, who desires progress even in His Church, has permitted rough beginnings, experiments, and individual mistakes; but even the persons making these mistakes possess in the true religion the principles which ensure correction and gradual improvement. Besides, in its entirety, the religious life of the true religion must appear to us to be in conformity with the moral and social laws of our present existence, as well as with our destiny; its intentions must appear sincerely directed towards personal sanctification, towards God, and the Divine order. The tree must everywhere be known by its fruits. Now, Catholic religious life infinitely surpasses all other ascetic systems by the truth and beauty of the doctrine laid down in so many rules and treatises, and by the eminent sanctity of its followers such as Saints Anthony, Pachomius, Basil Augustine, Colombanus, Gregory, and others, and finally, especially in the West, by the marvellous fruitfulness of its work for the benefit of mankind. After these preliminary observations, we may confidently look for the true religious life in the Gospel.

B. EVANGELICAL IDEA

We cannot regard as essential everything that we find in the full development of religious life, without ignoring historical facts or refusing them the attention they deserve; and we must correct the definitions of Scholastic writers, and lessen some of their requirements, if we wish to put ourselves in harmony with history, and not be compelled to assign to religious a later origin, which would separate them by too long a period from the first preaching of the Gospel which they profess to practise in the most perfect manner. The Scriptures tell us that perfection consists in the love of God and our neighbour, or to speak more accurately, in a charity which extends from God to our neighbour, finding its motive in God, and the opportunity for its exercise in our neighbour. We say "it has its motive in God ", and for that reason Christ tells us that the second commandment is like to the first ( Matthew 22:39 ); "and the opportunity for its exercise in our neighbour", as St. John says: "If any man say, I love God, and hateth his brother, he is a liar. For he that loveth not his brother, whom he seeth, how can he love God, whom he seeth not?" ( 1 John 4:20 ). The New Testament warns us of the obstacles to this charity arising from an attachment to and desire of created things, and from the cares caused by their possession, and, therefore, besides this precept of charity, our observance of which is the measure of our perfection, the New Testament gives us a general counsel to be disengaged from everything contrary to charity. This counsel contains certain definite directions, among the most important of Which are the renunciation of riches, of carnal pleasure, and of all ambition and self-seeking, in order to acquire a spirit of voluntary submission and generous devotion to the service of God and our neighbour.

All Christians are bound to obey these precepts, and to follow the spirit of these counsels; and a fervour like that of the first Christians will enable them to free themselves from attachment to earthly things in order to set their affections on God and the things of heaven ; while the remembrance of the shortness of this life facilitates the sacrifice of wealth and natural pleasures. The first converts of Jerusalem acted on this principle, and sold their possessions and goods, laying the proceeds at the feet of the apostles. But experience, by which Christ wished His faithful to be taught, soon corrected their errors on the Subject of the future of the world, and showed the practical impossibility of a complete renunciation by all members of the Church. Christian society can no more continue without resources and without children than the soul can exist without the body; it has need of men engaged in lucrative professions, as well as of Christian marriages and Christian families. In short, according to the designs of God who bestows a diversity of gifts, there must also be a diversity of operations ( 1 Corinthians 12:4, 6 ). Every kind of career should be represented in the Church, and one of these should include those who make profession of the practice of the Evangelical counsels. Such persons are not necessarily more perfect than others, but they adopt the best means of attaining perfection; their final object and supreme destiny are the same as those of others, but they are charged with the duty of reminding others of that destiny and of the means of fulfilling it; and they pay for this favoured position by the sacrifices which it entails, and the benefit which others derive from their teaching and example. This life which, in view of the great precept, follows the Evangelical counsels, is called the religious life; and those who embrace it are called religious.

At first sight, it would seem that this life ought to unite in itself all the counsels scattered through the Gospels : that would indeed be the religion of counsels; and certainly, the more fully it inspires the desire and furnishes the means of following the Evangelical counsels, the more fully is it a religious life; but a perfect realization of those counsels is impossible to man ; the opportunity of practising them all does not present itself in every man's life, and one would quickly be worn out if he attempted to keep them all continually in view. We soon learn to distinguish those that are more essential and characteristic, and more calculated to ensure that freedom from whatever hinders the love of God and of our neighbour, which should be the distinguishing mark of the perfect life. From this point of view, two counsels are put prominently forward in the New Testament as necessary for perfection, namely the counsel of poverty: "If thou wilt be perfect, go sell what thou hast, and give to the poor " ( Matthew 19:21 ), and the counsel of perfect chastity practised for the sake of the kingdom of heaven (cf. Matthew 19:12 , and 1 Corinthians 7:37-40 , and the commentary of Cornely on the latter).

These two counsels teach us what we have to avoid; but it remains for a man to fill his life with acts of perfection, to follow Christ in His life of charity towards God and men, or, since this would be perfection itself, to devote his life to an occupation which will make it tend towards union with God or the service of his neighbour; Religious life then is made perfect by a definite profession either of retirement and contemplation or of pious activity; The profession, negative as well as positive, is placed under the control and direction of ecclesiastical authority, which is entrusted with the duty of leading men in the ways of salvation and holiness. Submission to this authority, which may interfere more or less as times and circumstances require, is therefore a necessary part of religious life. In this is manifested obedience as a counsel which governs and even supplements the two others, or rather as a conditional precept, to be observed by all who desire to profess the perfect life. The religious life which is pointed out to us by the Evangelical counsels is a life of charity and of union with God, and the great means it employs to this end is freedom and detachment from everything that could in any manner prevent or impair that union. From another point of view it is a devotion, a special consecration to Christ and God, to whom every Christian acknowledges that he belongs. St. Paul tells us: "You are not your own" ( 1 Corinthians 6:19 ); and again "All [things] are yours, and you are Christ's, and Christ is God's " ( 1 Corinthians 3:22, 23 ).

II. HISTORICAL SURVEY

(l) Earliest Examples of Religious Life (a) Persons

The Christian virgins were the first to profess a life distinguished from the ordinary life by its tendency to perfection; continence and sometimes the renunciation of riches, attached them specially to Christ. (See NUNS.) The Fathers of the first century mention them, and those of the second century praise their mode of living. Shortly after the virgins appeared those whom Clement of Alexandria (Pædagog., I, 7, in P.G., VIII, 320) called asketai and whom the Latin Church called "confessores". They also made profession of chastity, and sometimes of poverty, as in the case of Origen and St. Cyprian . In the Liturgy, they took rank before the virgins, and after the ostiarii or door-keepers. Eusebius (Hist. eccl., III, xxxvii, in P.G., XX, 291-4) mentions among the "ascetics" the greatest pontiffs of the first ages, St. Clement of Rome , St. Ignatius of Antioch, St. Polycarp, and others.

We find in the third century the first distinct traces of the kind of life in which the religious profession becomes by degrees perfected and brought under rule, that of the monks. The note which characterizes them at first is their seclusion from the world, and their love of retirement. Till then virgins and ascetics had edified the world by keeping themselves pure in the midst of corruption, and recollected in the midst of dissipation; the monks endeavoured to edify it by avoiding and contemning all that the world esteems most highly and declares indispensable. Thus the life of the solitary and the monk is a life of austerity as well of retirement. The world which sent travellers (cf. the "Lausiac History" of Palladius ) to contemplate them was astonished at the heroism of their penance. The religious life took the form of a war against nature. The persecution of Decius (about 250) gave the desert its first great hermit, Paul of Thebes ; other Christians too sought refuge there from their tormentors. Anthony, on the contrary, at the age of 20 years, was won by that appeal which saddened and discouraged the rich young man of the Gospel, "If thou wilt be perfect, go sell what thou hast, and give to the poor " ( Matthew 19:21 ). He had disciples, and instituted the monastic villages, in which seekers after perfection, living retired from the world, found comfort and encouragement in the example of brethren following the same profession. St. Pachomius, a contemporary of St. Anthony, brought all his monks together under one roof, thus founding the cenobitic life.

Paul, Anthony, and Pachomius gave lustre to the deserts of Egypt. We need not dwell here upon the parallel development of Syrian monasticism, in which the names of Hilarion, Simeon Stylites, and Alexander the founder of the ac meti, were famous, or on that of Asia Minor, or give an account of the dawn of monastic life in Europe and Africa. Our task is only to depict the main features of religious life and its successive transformations. From this point of view, special mention is due to the great lawgiver of the Greek monks, St. Basil. Comparing the solitary and the cenobitic life, he points out one great advantage in the latter, namely the opportunity which it offers for practising charity to one's neighbour; and while deprecating excessive mortifications into which vanity and even pride may enter, he exhorts the superior to moderate the exterior life reasonably. St. Basil also permitted his monks to undertake the education of children; although he was glad to find some of these children embracing the monastic life, he wished them to do so of their own accord and with full knowledge, and he did not permit the liberty of a son or daughter to be restrained by an offering made by the parents. St. Augustine in the common life which he led with the clergy of Hippo, gives us, like St. Eusebius at Vercelli, a first outline of canonical life. He instituted monasteries of nuns, and wrote for them in 427 a letter which, enriched with extracts from the writings of St. Fulgentius, became the rule known by the name of St. Augustine. St. Columbanus, an Irish monk (d. 615), under whose name a very rigid rule was propagated in Ireland, was the apostle and civilizer of several countries of Europe, notably of Germany.

(b) Characteristics

After this rapid glance at the origin of the religious life we may now consider its principal characteristics.

(i) End

The life of the monks, more systematized than that of the Virgins and ascetics, was, as such, entirely directed to their personal sanctification: contemplation and victory over the flesh were bound above all to lead to this result. The monks did not aspire to Holy orders, or rather they desired not to receive them. St. John Chrysostom exhorted them to be animated by Christian charity which willingly consents to bear heavy burdens, and without which fasting and mortification are of no profit at all.

(ii) Obedience

As good Christians, they owed obedience to their bishop in religious matters, and their profession, if they rightly understood its spirit, made prompt and complete submission easy. But religious obedience, as we understand it now, began only with the cenobitical life, and at the time of which we speak there was nothing to oblige the cenobite to remain in the monastery. The cenobitic life was also combined with the solitary life in such a way that, after a sufficient formation by the common discipline, the monk gave proof of his fervour by retiring into solitude in order to fight hand-to-hand against the enemy of his salvation, and to find in independence a compensation for the greater severity of his life.

(iii) Poverty

Poverty then consisted for the hermits in the renunciation of worldly goods, and in the most sparing use of food, clothing, and all necessaries. The cenobites were forbidden to enjoy any separate property, and had to receive from their superior or the procurator everything they needed for their use; they were not, however, incapable of possessing property.

(iv) Chastity; Vows

Having once entered the religious life, the virgin, the ascetic, and the monk felt a certain obligation to persevere. Marriage or return to the world would be such inconstancy as to merit the reproach of Christ, "No man putting his hand to the plough, and looking back, is fit for the kingdom of God " ( Luke 9:62 ). Still we have no evidence to prove that there was a strict obligation, and there were no vows properly so called: even for virgins, the passages from Tertullian and St. Cyprian, on which some persons rely, are capable of another interpretation. Certainly a woman who was bound to Jesus Christ by a profession of virginity, and fell into sin, was liable to very severe canonical penalties; but St. Cyprian who regarded such a person as an adulterous bride of Christ, permitted the marriage of such as were not able to observe continency (see Koch, "Virgines Christi" in "Texte und Untersuchungen", 1907). The oldest decretal we possess, that of St. Siricius to the Bishop Himerius (385), brands with infamy the carnal intercourse of monks and virgins, but the question of a regular marriage is not considered (C. XXVII, q. 1, c. 11, or P.L., XIII, 137). Schenute, it is true, introduced a form of vow, or rather of oath, of which the Coptic text has been discovered; but the very reflections which he made before introducing it appear to show that it had no other effect than to secure the execution even in secret of the obligations already contracted by entrance into the monastery : these vows therefore may be compared to the vows made at baptism. No term is specified for their duration, but Leclercq (in Cabrol, "Dict. d'arch. chrét.", s. v. Cénobitisme) presumes that the obligation continued during the term of residence in the monastery. The text is as follows, taken from the German translation of Leipolt: -- "Covenant. I promise (or I swear) before God in His holy temple, in which the word that I have spoken is my witness, that I will not defile my body in any way, I will not steal, I will not bear false witness, I will not lie, I will not do wrong in secret. If I break my oath, I am willing not to enter into the kingdom of heaven, although I were in sight of it. [On this passage, cfr. Peeters, in "Analecta Bollandiana", 1905, 146.] God, before whom I have made this covenant, will then destroy my body and soul in hell, for I should have broken the oath of allegiance that I have taken." And later on occurs this passage: "As for contradiction, disobedience, murmuring, contention, obstinacy, or any such things, these faults are quite manifest to the whole community" (Leipolt, "Schenuti von Atripe" in "Texte und Untersuchungen", 1903, p. 109).

(v) Canon Law

The canons of the Council of Gangra (330) first introduced the law relating to regulars by the recommendations which they address to virgins, continent persons, and those who retire from worldly affairs, to practise more faithfully the general duties of piety towards parents, children, husband or wife, and to avoid vanity or pride. Other particular councils, that of Alexandria (362), of Saragossa (380), the Fifth Synod of Africa (401), and a council held under St. Patrick in Ireland (about 480), decided other matters connected with the religious life. The General Council of Chalcedon (451) makes the erection of monasteries dependent on the consent of the bishop. The Councils of Arles (about 452) and Angers (455) sanction the obligation of perseverance. The same Council of Arles and the Synods of Carthage held in 525 and 534 forbade any interference with the abbot in the exercise of his authority over his monks, reserving to bishops the ordination of clerics in the monastery, and the consecration of the oratory.

(2) Regular Organization of Religious Life (a) Monks and Monasteries

We have now arrived at the sixth century. It will be necessary to go back a little in order to notice the immense influence of St. Basil (331-79) over the religious life of the East and the West. The principles which he lays down and justifies in his answers to the doubts of the religious of Asia Minor, that is in what are called the shorter and longer rules, inform and guide the religious of the present day. St. Benedict was inspired by these as well as by the writings of St. Augustine and Cassian in writing his rule, which from the eighth to the twelfth century regulated, it may be said, the whole religious life of the West. In order to put an end to the capricious changes from one house to another, the patriarch of Western monks introduced the vow of stability, which bound the monk to remain in the house in which he made his profession. The reforms of the monasteries in the tenth and eleventh centuries gave rise to aggregations of monasteries, which prepared the way for the religious orders of the thirteenth century. We may mention the Congregation of Cluny founded by St. Odo ( abbot from 927 to 942) which, in the twelfth century grouped more than 200 monasteries under the authority of the abbot of the principal monastery, and of the Congregation of Cîteaux, of the eleventh century, to which the Trappists belong, and of which St. Bernard was the principal light. Less for the sake of reform than of perfection, and of adapting to a special end the combination of the cenobitic and eremitic life, St. Romuald (d. 1027) founded the Camaldolese Order, and St. John Gualbert (d. 1073) the Congregation of Vallombrosa. From the eleventh century also (1084) date the Carthusians, who have needed no reform to maintain them in their pristine fervour. St. Basil and St. Benedict were expressly concerned only with personal perfection, to which their disciples were to be led by leaving the world and renouncing all earthly wealth and natural affections. Their life was a life of obedience and prayer, interrupted only by work. Their prayer principally consisted in singing the Divine Office. But when it was necessary, the monks did not refuse to undertake the cure of souls ; and their monasteries have given to the Church popes, bishops, and missionary priests. We need only recall the expedition organized by St. Gregory the Great for the conversion of England. Study was neither ordered not forbidden: St. Benedict, when he accepted in his monasteries children offered by their parents, undertook the task of education, which naturally led to the foundation of schools and studies. Cassiodorus (477-570) employed his monks in the arts and sciences and in the transcription of manuscripts.

(b) The Canons Regular

Many bishops endeavoured to imitate St. Augustine and St. Eusebius , and to live a common life with the clergy of their Church. Rules taken from the sacred canons were even drawn up for their use, of which the most celebrated is that of St. Chrodegang, Bishop of Metz (766). In the tenth century, this institution declined; the canons, as the clergy attached to a church and living a common life were called, began to live separately; some of them, however resisted this relaxation of discipline, and even added poverty to their common life. This is the origin of the canons regular. Benedict XII by his Constitution "Ad decorem" (15 May, 1339) prescribed a general reform of the canons regular. Among the canons regular of the present day, we may mention the Canons Regular of the Lateran or St. Saviour, who seem to date back to Alexander II (1063), the Premonstratensian Canons founded by St. Norbert (1120), and the Canons Regular of the Holy Cross founded at Clair-lieu, near Huy, in Belgium, in 1211. The canons regular ex professo united Holy orders with religious life, and being attached to a church, devoted themselves to promoting the dignity of Divine worship. With monks, Holy orders are accidental and secondary, and are superadded to the religious life; with canons as with the clerks regular, Holy orders are the principal thing, and the religious life is superadded to the Holy orders.

(c) The Mendicant Orders

The heretics of the end of the twelfth and beginning of the thirteenth century reproached churchmen with their love of riches, and the laxity of their lives; St. Dominic and St. Francis offered on the contrary the edifying spectacle of fervent religious, who forbade their followers the possession of wealth or revenues, even in common. The mendicant orders are marked by two characteristics: poverty, practised in common; and the mixed life, that is the union of contemplation with the work of the sacred ministry. Moreover, the mendicant orders present the appearance of a religious army, the soldiers of which are moved about by their superiors without being attached to any particular convent, and recognize a hierarchy of local, provincial, and general superiors. The order, or at least the province, takes the place of the monastery. Other important points may be noticed: the mendicant orders are founded only by favour of an express approbation of the sovereign pontiff, who approves their rules or constitutions. They adopt the form of vows which relates explicitly to poverty, chastity, and obedience, which was occasioned by the famous dispute in the Franciscan Order. The Franciscans were founded by St. Francis in 1209; they are now divided into three orders recognized as really belonging to the common stock:

(1) the Friars Minor, formerly called Observantines, and more recently Franciscans of the Leonine Union, who may (when there is no possibility of mistake) be called simply Friars Minor ;
(2) the Friars Minor Conventuals ; and
(3) the Friars Minor Capuchins.

The Dominicans, or Friars Preachers, go back to 1215. Since 1245, the Carmelites, transplanted from Asia into Europe, have formed a third mendicant order. Alexander IV added a fourth by his Constitution "Licet" (2 May, 1256) which united under the name of St. Augustine several congregations of hermits : these are the Hermits of St. Augustine. The Servites were added in 1256 as a fifth mendicant order; and there are others. (See FRIAR.)

(d) Military Orders

Before we pass to a later period, it is necessary to mention certain institutes of a quite special character. The military orders date from the twelfth century, and while observing all the essential obligations of religious life, they had for their object the defence of the cause of Christ by force of arms; among these were the Knights of Malta, formerly called the Equestrian Order of St. John of Jerusalem (1118), the Order of Teutonic Knights (1190), the Order of Knights Templars (1118), suppressed by Clement V at the Council of Vienne (1312), at the urgent request of the King of France, Philippe-le-Bel.

(e) Foundation of Orders

The misfortunes of Christendom were the cause of the foundation of orders vowed to the most excellent works of mercy, namely, the Redemption of Captives; the Trinitarians (Order of the Most Holy Trinity ), and Mercedarians (Order of Our Lady of the Redemption of Captives). Both these date from the thirteenth century, the first being founded by St. John of Malta and St. Felix of Valois , the second by St. Peter Nolasco and St. Raymond of Pennafort. They follow the Rule of St. Augustine and are mendicant orders.

(f) Hospitaller Orders

The hospitaller orders are specially devoted to the relief of bodily infirmities; most of them are of comparatively recent origin. The most celebrated of all, the Order of Brothers of St. John of God, dates from 1572; the Cellite Brothers were approved by Pius II in 1459; the Brothers Hospitallers of St. Anthony were approved by Honorius III in 1218.

(g) The Clerks Regular

The mendicant orders were one of the glories of the later Middle Ages. Fresh needs led in the sixteenth century to a new form of religious life, that of the clerks regular. These are priests first of all, even in respect of their mode of life, and their dress: they have no peculiarity of costume; they undertake all duties suitable to priests, and attend to all the spiritual necessities of their neighbour, especially the education of the young, which the mendicant orders had never attempted. Being clerks and not canons, they escaped at the same time the inconvenience of having a title of honour and of being bound to any particular church; many of them take a vow not only not to seek for ecclesiastical dignities, but even not to accept them. The first were the Theatines, founded in 1524 by St. Cajetan and Cardinal Peter Caraffa, later Paul IV ; then came the Barnabites, or Regular Clerics of St. Paul, founded in 1533 by St. Anton Maria Zaccaria ; the Clerks Regular of Somascha, founded by St. Jerome Emiliani, and approved in 1540, the same year which saw the beginning of the Society of Jesus. We may mention also the Clerks Regular Ministering to the Sick, called Camilians after their founder, St. Camillus de Lellis (1591). Several institutions of clerks regular, notably the Society of Jesus, make profession also of poverty in common and are thus at the same time clerks regular and mendicant orders.

(h) The Institutes with Simple Vows

Till the sixteenth century, the orders of the West were distinguished by their object, their hierarchical organization, their patrimonial system, and the number of their vows ; but the nature of the vows remained the same. The vows, at least the essential vows of religion, were perpetual, and made solemn by profession. Even when the tertiaries of St. Dominic and of St. Francis began to form communities, they distinguished themselves from the first and second orders by the rule they adopted but not by the nature of their vows, which remained solemn. The tertiary nun communities of St. Dominic received (1281-91) a rule from the Dominican general, Munio of Zamora; and communities, both of men and of women, were founded in the thirteenth century with the tertiary Rule of St. Francis. In this way, many works of charity were prevented. But in the sixteenth century Leo X by his Constitution "Inter cetera", 20 Jan., 1521, appointed a rule for communities of tertiaries with simple vows, according to which those only who promised clausura were obliged to observe it. St. Pius V rejected this class of congregation by his two Constitutions, "Circa pastoralis" (29 May, 1566), and "Lubricum vitæ genus" (17 November, 1568). They continued, however, to exist, and even increased in number, first tolerated, and afterwards approved by the bishops ; and subsequently recognized by the Holy See, which, in view of the difficulties of the circumstances, has for more than a hundred years ceased to permit solemn vows in new congregations. These are the religious congregations of men and women to whom Leo XIII gave their canonical charter by his Constitution "Conditæ a Christo" (8 December, 1900). We may mention here an innovation introduced by St. Ignatius, who in the Society of Jesus imposed simple vows for a period preceding the solemn vows, and associated with the fathers professed by solemn vows, priests and lay brothers bound by simple vows only.

(i) The Eastern Orders

The Eastern Church, even that part of it which has remained in communion with Rome, has never known the life and many-sided vitality of the orders of the West: we find in it Monks of St. Anthony, and others of St. Pachomius ; almost all the monasteries are Basilian. As the priests of the Greek Rite are not compelled to leave the wives whom they have legally married, and as celibacy is nevertheless obligatory for the bishops, the latter are regularly chosen from among the monks. From another point of view, the unchanging East shows us in the monks of the present day, the institutions of the first ages of cenobitic life.

III. EXPOSITION OF THE RELIGIOUS LIFE

(1) Classical Description of Religious Life; Essential and Non-essential Points

In our rapid survey of the different religious orders, we have seen something of the evolution of the religious life. The Gospel clearly shows us virginity and continence as means, and charity as the end; persecutions necessitated retirement and a first form of life entirely directed towards personal sanctification; community life produced obedience; the inconveniences caused by frequent change of residence suggested the vow of stability; the excessive multiplication and diversity of religious institutes called for the intervention of the sovereign pontiff and his express approbation of rules; the needs of soul and body grafted the practice of corporal and spiritual works of mercy upon personal sanctification, and joined the reception of Holy orders to religious profession ; while the exigencies and difficulties of modern times caused the making of simple vows antecedent to, or in substitution for, solemn vows.

In all these stages, the profession of the Evangelical counsels has been most carefully regulated by the Church. In the existing structure, some parts are fixed and regarded as essential, others are accidental and subject to change; we may then ask what is essential to fully developed religious life. The religious state, to be perfect, requires;

(a) the three evangelical counsels : voluntary poverty, perfectchastity regarded as means to perfection; and in pursuit of that perfection, obedience to lawful authority;
(b) the external profession of these counsels, for the religious state means a condition or career publicly embraced;
(c) the perpetual profession of these counsels, for the religious state means something fixed and permanent, and in order to ensure this stability in practices which are not made obligatory by any law, the religious promises himself toGod by a perpetual vow.

The religious state then is defined, as the mode of life, irrevocable in its nature of men who profess to aim at the perfection of Christian charity in the bosom of the Church by the three perpetual vows of poverty, chastity, and obedience.

The religious state may exist in the proper sense without solemn vows, as Gregory XIII showed in his Constitutions "Quanto fructuosius" (2 July, 1583) and "Ascendente Domino" (25 May, 1584), declaring that the scholastics of the Society of Jesus were really religious; without community life, for the hermits were religious in the strictest sense of the word; without oral or written profession, since until the time of Pius IX, even tacit or implied profession was considered sufficient; without express and formal approbation by ecclesiastical authority, as this has only been insisted upon since the Fourth Lateran Council (1215), confirmed by the Second Council of Lyons (1274). Before this time it was enough not to have been repudiated by ecclesiastical authority. However, in actual practice, the express intervention of ecclesiastical authority is required; this authority may be that of the Apostolic See or of the bishop. Many institutes exist and flourish with the approbation of the bishop alone; but, since the Motu Proprio "Dei providentis" (16 July, 1906), the bishop before establishing an institute must obtain the written approbation of the Holy See.

Again, the Church, while not condemning the solitary life, no longer accepts it as religious. Formerly, a religious did not necessarily form a part of an approved institute; there were persons simply called professed, as well as professed in such an institute or such a monastery. At the present day, a religious always begins by entering some approved religious family ; only in exceptional cases of expulsion or final secularization, does it happen that a religious ceases to have any connexion with some particular institute, and in such cases the bishop becomes his only superior. The Church insists on the use of a habit, by which the religious are distinguished from secular persons. A distinctive habit is always required for nuns ; the clerical habit is sufficient for men. Those approved institutes whose members may be taken for seculars out of doors, lack that public profession which characterizes the religious state, in the sight of the Church, according to the Decree of the Sacred Congregation of Bishops and Regulars, 11 August, 1889.

The question has long been discussed whether the religious state involves a donation of oneself, or whether the vows, as such, are sufficient. By such donation the religious not only binds himself to be poor, chaste etc., but he no longer belongs to himself; he is the property of God, as much as and even more than a slave was formerly the property of his master. To show that this alienation of oneself is not necessary, it is sufficient to observe that if every religious ceased to belong to himself either for the purpose of marriage, or for the possession of property any contrary acts would be null and void from the beginning; now this nullity has not always existed, and does not exist for all religious at the present day. In reality then the religious state consists strictly in the perpetual engagement, the source of which is found at present in the three vows.

The formal intervention of the Church has the effect of introducing the religious life into the public worship of Catholicism. As long as the promise or the vow remains a purely personal matter, the religious can offer himself to God only in his own name; his homage and his holocaust are private. The Church, in ratifying and sanctioning his engagement, deputes the religious to profess in the name of the Christian community his complete devotion to God. He is consecrated especially by solemn profession, like a temple or a liturgical prayer, to give honour to God.

In practice, when offering himself to God, the religious also contracts obligations to the order whose child he becomes. Does the religious state in itself contemplate any such obligation of submission to an organized society, or to a director or confessor ? There is nothing more natural, it is true, than t

More Volume: R 452

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Râle, Sebastian

Missionary, martyr, b. at Pontarlier, Diocese of Besançoison, 20 Jan., 1654 (?); shot by ...

× Close

1

Räss, Andreas

Bishop of Strasburg, b. at Sigolsheim in upper Alsace, 6 April, 1794; d. at Strasburg, 17 ...

× Close

2

Régis, Jean-Baptiste

Born at Istres, Provence, 11 June, 1663, or 29 Jan., 1664; died at Peking, 24 Nov., 1738. He was ...

Régis, Pierre Sylvain

Born at La Salvetat de Blanquefort, near Agen, in 1632; died in Paris, in 1707. After his ...

× Close

Ra 67

Rabanus, Blessed Maurus Magnentius

( Also Hrabanus, Reabanus). Abbot of Fulda, Archbishop of Mainz, celebrated theological ...

Rabbi and Rabbinism

The special condition which prevailed in Palestine after the Restoration led to the gradually ...

Rabbulas

Bishop of Edessa and, in the later years of his life, one of the foremost opponents of ...

Rabelais, François

The life of this celebrated French writer is full of obscurities. He was born at Chinon in ...

Raccolta

( Italian "a collection") A book containing prayers and pious exercises to which the popes ...

Race, Human

Mankind exhibits differences which have been variously interpreted. Some consider them so great ...

Race, Negro

The term negro , derived from the Spanish and the Latin words meaning "black" ( negro; niger ...

Rachel

Rachel ("a ewe"), daughter of Laban and younger sister of Lia. The journey of Jacob to the ...

Racine, Jean

Dramatist, b. a La Ferté-Milon, in the old Duchy of Valois, 20 Dec., 1639; d. in Paris, ...

Rader, Matthew

Philologist and historian, born at Innichen in the Tyrol in 1561; died at Munich, 22 December, ...

Radewyns, Florens

Co-founder of the Brethren of the Common Life , b. at Leyderdam, near Utrecht, about 1350; d. at ...

Radowitz, Joseph Maria von

Born at Blankenburg, 6 February, 1797; died at Berlin, 25 December, 1853. Radowitz was of ...

Radulph of Rivo

(or OF TONGRES; RADULPH VAN DER BEEKE) An historian and liturgist, born at Breda, in Dutch ...

Raffeix, Pierre

Missionary, born at Clermont, 1633; died at Quebec, 1724. He entered the Society of Jesus in ...

Ragueneau, Paul

Jesuit missionary, b. in Paris, 18 March, 1608; d. 8 Sept., 1680. He entered the Society in ...

Ragusa

DIOCESE OF RAGUSA (EPIDAURUS; RAGUSINA). A bishopric in Dalmatia, suffragan of Zara. The ...

Raich, Johann Michael

Catholic theologian, born at Ottobeuren in Bavaria, 17 January, 1832; died at Mainz, 28 March, ...

Rail, Altar

The railing which guards the sanctuary and separates the latter from the body of the church. It ...

Raimondi, Marcantonio

Engraver, b. at Bologna, 1475 (1480?); d. there, 1530 (1534?). He studied under the goldsmith and ...

Rainald of Dassel

Born probably not before 1115; died in Italy, 14 August, 1167. A younger son of a rich Saxon ...

Rajpootana

Prefecture Apostolic in India, attached to the Province of Agra, comprises approximately the ...

Ralph Crockett, Venerable

English martyr, b. at Barton, near Farndon, Cheshire; executed at Chichester, 1 October, 1588. ...

Ralph Milner, Venerable

Layman and martyr, born at Flacsted, Hants, England, early in the sixteenth century; suffered ...

Ralph Sherwin, Blessed

English martyr, born 1550 at Rodesley, near Longford, Derbyshire; died at Tyburn, 1 December, ...

Ram, Pierre François Xavier de

Born at Louvain 2 Sept., 1804; died there 14 May, 1865; Belgian historian and rector of the ...

Ramatha

A titular see in Palestine, suppressed in 1884 by the Roman Curia . It was never an episcopal ...

Rambler, The

A Catholic periodical (not of course to be confused with the older "Rambler", published a ...

Rameau, Jean-Philippe

Musician, b. at Dijon, Burgundy, 25 Sept., 1683; d. at Paris, 12 Sept., 1764. His father, ...

Ramsey Abbey

Ramsey Abbey, Huntingdonshire, England, was founded by Ailwine (Ethelwine, Egelwine), a Saxon ...

Ramus, Peter

(PIERRE DE LA RAMÉE) Humanist and logician, b. at Cuth in Picardy, 1515; d. in Paris, ...

Rancé, Jean-Armand le Bouthillier de

Abbot and reformer of Notre Dame de la Trappe, second son of Denis Bouthillier, Lord of ...

Randall, James Ryder

Journalist and poet, b. 1 Jan., 1839, at Baltimore, Maryland ; d. 15 Jan., 1908 at Augusta, ...

Ransom, Feast of Our Lady of

24 September, a double major, commemorates the foundation of the Mercedarians. On 10 August, ...

Raphael

The most famous name in the history of painting, b. at Urbino, 6 April (or 28 March), 1483; d. at ...

Raphael, Saint

The name of this archangel ( Raphael = " God has healed") does not appear in the Hebrew ...

Raphoe

Diocese of Raphoe (Rapotensis) Comprises the greater part of the Co. Donegal (Gael. Tirconail ...

Rapin, René

French Jesuit, born at Tours, 1621; died in Paris, 1687. He entered the Society in 1639, taught ...

Raskolniks

(Russian raskolnik , a schismatic, a dissenter; from raskol , schism, splitting; that in ...

Rathborne, Joseph

Priest and controversialist (sometimes erroneously called RATHBONE), born at Lincoln, 11 May, ...

Ratherius of Verona

He was born about 887; died at Namur 25 April, 974. He belonged to a noble family which lived in ...

Ratio Studiorum

The term "Ratio Studiorum" is commonly used to designate the educational system of the Jesuits ; ...

Rationale

Rational, an episcopal humeral, a counterpart of the pallium, and like it worn over the chasuble. ...

Rationalism

(Latin, ratio -- reason, the faculty of the mind which forms the ground of calculation, i.e. ...

Ratisbon

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...

Ratisbonne, Maria Alphonse

A converted Jew, born at Strasburg on 1 May, 1814; died at Ain Karim near Jerusalem, on 6 May, ...

Ratisbonne, Maria Theodor

A distinguished preacher and writer, and director of the Archconfraternity of Christian Mothers, ...

Ratramnus

(Rathramnus) A Benedictine monk at the Abbey of Corbie, in the present Department of Somme, ...

Ratzeburg, Ancient See of

(RACEBURGUM, RACEBURGENSIS.) In Germany, suffragan to Hamburg. The diocese embraced the ...

Ratzinger, Georg

Political economist and social reformer, b. at Rickering, near Deggendorf, in lower Bavaria, 3 ...

Rauscher

Prince- Archbishop of Vienna, born at Vienna, 6 Oct., 1797; died there 24 Nov., 1875. He ...

Ravalli, Antonio

Missionary, b. in Italy, 1811; d. at St. Mary's, Montana, U. S. A., 2 Oct., 1884. He entered ...

Ravenna

Archdiocese of Ravenna (Ravennatensis) The city of Ravenna is the capital of a province in ...

Ravesteyn, Josse

Born about 1506, at Tielt, a small town in Flanders, hence often called T ILETANUS (J ODACUS ...

Ravignan, Gustave Xavier Lacroix de

French Jesuit, orator, and author, b. at Bayonne (Basses-Pyrénées), 1 Dec. 1795; ...

Rawes, Henry Augustus

Oblate of St. Charles, hymn-writer and preacher, b. at Easington near Durham, England, 11 Dec., ...

Raymbault, Charles

Missionary, b. in France, 1602; entered the Society of Jesus at Rouen (1621); d. at Quebec, ...

Raymond IV, of Saint-Gilles

Count of Toulouse and of Tripoli, b. about 1043; d. at Tripoli in 1105. He was the son of ...

Raymond Lully

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Raymond Martini

Dominican, theologian, Orientalist, b. at Subirats, Catalonia, c. 1220; d. after July, 1284. In ...

Raymond Nonnatus, Saint

(In Spanish SAN RAMON). Born 1200 or 1204 at Portello in the Diocese of Urgel in Catalonia ...

Raymond of Peñafort, Saint

Born at Villafranca de Benadis, near Barcelona, in 1175; died at Barcelona, 6 January, 1275. He ...

Raymond of Sabunde

(SABONDE, SEBON, SEBEYDE, etc.) Born at Barcelona, Spain, towards the end of the fourteenth ...

Raymond VI

Count of Toulouse, b. 1156; d. 1222; succeeded his father, Raymond V, in 1195. He was a ...

Raymond VII

Count of Toulouse, son of Raymond VI, b. at Beaucaire, 1197; d. at Milhaud, 1249; had espoused a ...

Raynaldi, Odorico

Oratorian, b. at Treviso in 1595; d. at Rome, 22 January, 1671. Of patrician birth, he studied ...

Raynaud, Théophile

Theologian and writer, b. at Sospello near Nice, 15 Nov., 1583; d. at Lyons, 31 Oct., 1663. He ...

Raynouard, Françpois-Juste-Marie

A French poet, dramatist, and philologist, b. at Brignoles, Var, 8 September, 1761; d. at Passy, ...

× Close

Re 118

Reading Abbey

Reading Abbey in Surrey, England, was founded by Henry I in 1121, who built it, writes ...

Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Realism, Nominalism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Reason

GENERAL MEANINGS Both in ordinary life and in philosophical discussions the term reason is of ...

Reason, Age of

The name given to that period of human life at which persons are deemed to begin to be morally ...

Recanati and Loreto

DIOCESE OF RECANATI AND LORETO (RECINETENSIS) Province of Ancona, Central Italy, so called ...

Rechab and the Rechabites

Rechab was the father of Jonadab who in 2 Kings 10:15-28 , appears as a fervent supporter of ...

Recollection

Recollection, as understood in respect to the spiritual life, means attention to the presence of ...

Reconciliation, Sacrament of

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...

Rector

(From the Latin regere , to rule). Priests who preside over missions or quasi- parishes ...

Rector Potens, Verax Deus

The daily hymn for Sext in the Roman Breviary finds its theme in the great heat and light of ...

Recusants, English

The first statute in which the term "Popish Recusants" is used is 35 Eliz. c. 2, "An Act for ...

Red Sea

(Hebrew Yâm-Sûph; Septuagint ‘e ’eruthrà thálassa; ...

Redeemer, Feast of the Most Holy

The feast is found only in the special calendar of some dioceses and religious orders, and ...

Redeemer, Knights of the

A secular community founded in 1608 by the Duke of Mentone, Vincent Gonzaga, on the occasion of ...

Redemption

The restoration of man from the bondage of sin to the liberty of the children of God ...

Redemption in the Old Testament

Redemption means either strictly deliverance by payment of a price or ransom, or simply ...

Redemptions, Penitential

Penitential redemptions are the substitution of exercises (especially alms-deeds), either easier ...

Redemptoristines

The cradle of the Redemptoristines is Scala, not far from Amalfi, Italy. Father Thomas Falcoia, of ...

Redemptorists

(CONGREGATION OF THE MOST HOLY REDEEMER) A society of missionary priests founded by St. ...

Redford, Sebastion

Born 27 April, 1701; died 2 January, 1763. Educated at St. Omer , Watten, and Liège, ...

Redi, Francesco

Italian poet, b. at Arezzo, 18 February, 1626; d. at Pisa 1 March, 1698. After taking his ...

Reding, Augustine

Prince-Abbot of Einsiedeln and theological writer, born at Lichtensteig, Switzerland, 10 ...

Reductions of Paraguay

The Jesuit Reductions of Paraguay, one of the most singular and beautiful creations of Catholic ...

Referendarii

The papal office of the referendarii (from refero , to inform) existed at the Byzantine ...

Reform of a Religious Order

Reform of a Religious Order, in the true sense of the word, is a return or bringing back of the ...

Reformation, The

The usual term for the religious movement which made its appearance in Western Europe in the ...

Reformed Churches

The name given to Protestant bodies which adopted the tenets of Zwingli and, later, the ...

Refuge, Cities of

Towns which according to the Jewish law enjoyed the right of asylum and to which anyone who had ...

Refuge, Sisters of Our Lady of Charity of the

The Institute of Our Lady of Charity was founded (1641) by [St. Jean] Eudes, at Caen, Normandy, ...

Regale, Droit de

( jus regaliœ, jus regale, jus deportus; German Regalienrecht ) Droit de Regale ...

Regalia

According to the usage current in the British Isles the term regalia is almost always employed to ...

Regeneration

(Latin regeneratio ; Greek anagennesis and paliggenesia ). Regeneration is a ...

Regensburg

DIOCESE OF RATISBON (RATISBONENSIS), also called REGENSBURG. Suffragan of Munich-Freising. It ...

Regesta, Papal

Papal Regesta are the copies, generally entered in special registry volumes, of the papal ...

Reggio dell' Emilia

DIOCESE OF REGGIO DELL' EMILIA (REGINENSIS) Suffragan of Modena in central Italy. The city is ...

Reggio di Calabria

ARCHDIOCESE OF REGGIO DI CALABRIA (RHEGIENSIS). Archdiocese in Calabria, southern Italy. The ...

Regina

DIOCESE OF REGINA (REGINENSIS) A newly created (4 March, 1910) ecclesiastical division, ...

Regina Coeli

The opening words of the Eastertide anthem of the Blessed Virgin, the recitation of which is ...

Reginald of Piperno

Dominican, theologian, companion of St. Thomas Aquinas, b. at Piperno about 1230; d. about 1290. ...

Regino of Prüm

Date of birth unknown; d. at Trier in 915. According to the statements of a later era Regino was ...

Regionarii

The name given in later antiquity and the early Middle Ages to those clerics and officials of ...

Regis, John Francis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

Registers, Parochial

One having the cure of souls is commanded by Divine precept to know his subjects (Conc. Trid., ...

Regnault, Henri Victor

Chemist and physicist, b. at Aachen, 21 July, 1810; d. in Paris, 19 Jan., 1878. Being left an ...

Regulæ Juris

("Rules of Law") General rules or principles serving chiefly for the interpretation of laws. ...

Regulars

( Latin regula, rule). The observance of the Rule of St. Benedict procured for the monks ...

Reichenau

Reichenau, called Augia Dives in medieval Latin manuscripts and possessing a once ...

Reichensperger, August

Politician and author, born at Coblenz, 22 March, 1808; died at Cologne, 16 July, 1895. He studied ...

Reichensperger, Peter

Jurist and parliamentarian, b. at Coblenz, 28 May, 1810; d. at Berlin, 31 December, 1892. He ...

Reifenstein

A former Cistercian abbey in Eichsfeld, founded on 1 August, 1162 by Count Ernst of Tonna. It ...

Reiffenstuel, Johann Georg

In religion A NACLETUS Theologian and canonist; b. at Kaltenbrunn (Tegernsee) 2 July, 1641; d. ...

Reims

ARCHDIOCESE OF REIMS (RHEMENSIS) The Archdiocese of Reims comprises the district of Reims in ...

Reims, Synods of

The first synod said to have been held at Reims by Archbishop Sonnatius between 624 and 630 ...

Reinmar of Hagenau

A German minnesinger of the twelfth century, surnamed in the manuscripts der Alte (the old) to ...

Reisach, Carl von

Born at Roth, Bavaria, 7 July, 1800; died in the Redemptorist monastery of Contamine, France, ...

Reisch, Gregor

Born at Balingen in Wurtemberg, about 1467; died at Freiburg, Baden, 9 May, 1525. In 1487 he ...

Relationship

(CARNAL AND SPIRITUAL) The theologians understand by relationship in general a certain ...

Relatives, Duties of

The general precept of charity obliging us to love our neighbour as ourselves is of course ...

Relativism

Any doctrine which denies, universally or in regard to some restricted sphere of being, the ...

Relics

The word relics comes from the Latin reliquiae (the counterpart of the Greek leipsana ) ...

Religion

I. Derivation, Analysis, and Definition. II. Subjective Religion. III. Objective ...

Religion, Virtue of

Of the three proposed derivations of the word "religion", that suggested by Lactantius and ...

Religions, Statistics of

I. DEFINITION This study concerns itself with religious bodies, the number of their members, and ...

Religious Life

I. GENERAL VIEW AND EVANGELICAL IDEA OF THE RELIGIOUS LIFE A. GENERAL VIEW We all have within us ...

Religious Profession

HISTORICAL VIEW Profession may be considered either as a declaration openly made, or as a state ...

Reliquaries

It would follow of necessity from the data given in the article RELICS that ...

Remesiana

A titular see in Dacia Mediterranea, suffragan of Sardica. Remesiana is mentioned by the ...

Remigius of Auxerre

A Benedictine monk, b. about the middle of the ninth century; d. 908. Remigius, or Remi, was a ...

Remigius, Saint

Apostle of the Franks, Archbishop of Reims, b. at Cerny or Laon, 437; d. at Reims, 13 January ...

Remiremont

Vosges, France, monastery and nunnery of the Rule of St. Benedict, founded by Sts. Romaricus ...

Remuzat, Ven. Anne-Madeleine

Born at Marseilles, 29 Nov., 1696; died 15 Feb., 1730. At nine years of age she asked her parents ...

Remy, Abbey of Saint

Founded at Reims before 590. Its early history is very obscure; at first a little chapel ...

Renaissance, The

The Renaissance may be considered in a general or a particular sense, as (1) the achievements of ...

Renaudot, Eusebius

An apologetical writer and Orientalist, b. at Paris, 22 July, 1648; d. there, 1 Sept., 1720. He ...

Renaudot, Théophraste

Born at Loudun, 1586; died at Paris, 25 October, 1653. Doctor of the medical faculty at ...

Reni, Guido

Italian painter, b. at Calvenzano near Bologna, 4 Nov., 1575; d. at Bologna, 18 Aug. 1642. At one ...

Rennes

(RHEDONENSIS) Rennes includes the Department of Ille et Vilaine. The Concordat of 1802 ...

Renty, Gaston Jean Baptiste de

Born 1611 at the castle of Beni, Diocese of Bayeux in Normandy ; died 24 April, 1649. The only ...

Renunciation

( Latin renuntiare ). A canonical term signifying the resignation of an ecclesiastical ...

Reordinations

I. STATE OF THE QUESTION The Oratorian Jean Morin , in the seventeenth century, and Cardinal ...

Reparation

Reparation is a theological concept closely connected with those of atonement and satisfaction, ...

Repington, Philip

( Also Repyngdon). Cardinal-priest of the title of SS. Nereus and Achilleus, Bishop of ...

Repose, Altar of

(Sometimes called less properly sepulchre or tomb, more frequently repository). The altar ...

Reputation (as Property)

It is certain that a man is indefeasibly the owner of what he has been able to produce by his ...

Requiem, Masses of

Masses of Requiem will be treated under the following heads: I. Origins; II. Formulary ; III. ...

Rerum Crerator Optime

The hymn for Matins of Wednesday in the Divine Office. It comprises four strophes of four ...

Rerum Deus Tenax Vigor

The daily hymn for None in the Roman Breviary, comprises (like the hymns for Terce and Sext ...

Rerum Novarum

The opening words and the title of the Encyclical issued by Leo XIII, 15 May, 1891, on the ...

Rescripts, Papal

( Latin re-scribere , "to write back") Rescripts are responses of the pope or a Sacred ...

Reservation

The restriction in certain cases by a superior of the jurisdiction ordinarily exercised by an ...

Reserved Cases

A term used for sins whose absolution is not within the power of every confessor, but is ...

Residence, Ecclesiastical

A remaining or abiding where one's duties lie or where one's occupation is properly carried on, ...

Respicius, Tryphon, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Respighi, Lorenzo

Born at Cortemaggiore, Province of Piacenza, 7 October, 1824; died at Rome, 10 December, 1889. He ...

Responsorium

Responsory, or Respond, a series of verses and responses, usually taken from Holy Scripture and ...

Restitution

Restitution has a special sense in moral theology. It signifies an act of commutative justice ...

Resurrection of Jesus Christ

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Resurrection, General

Resurrection is the rising again from the dead, the resumption of life. The Fourth Lateran ...

Rethel, Alfred

Born at Aachen, 1816; died at Düsseldorf, 1859. He combined in a brilliant and forcible ...

Retreat of the Sacred Heart, Congregation of

(DAMES DE LA RETRAITE) Originally founded in 1678 under the name of the Institute of Retreat, ...

Retreats

If we call a retreat a series of days passed in solitude and consecrated to practices of ...

Retz, Cardinal de

ARCHBISHOP OF PARIS Born at the Château of Montmirail, Oct., 1614; died in Paris, 24 ...

Reuben

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...

Reuchlin, Johannes

( Græcized , Capnion). Celebrated German humanist, b. at Pforzheim, Baden, 22 ...

Reumont, Alfred von

Statesman and historian, b. at Aachen, 15 August, 1808; d. there, 27 April, 1887. After finishing ...

Reusens, Edmond

Archeologist and historian, b. at Wijneghem (Antwerp), 25 April, 1831; d. at Louvain, 25 Dec., ...

Reuss

Name of the two smallest states of the German Confederation, which lie almost in the centre of ...

Revelation

I. MEANING OF REVELATION Revelation may be defined as the communication of some truth by God ...

Revelation, Book of

Apocalypse, from the verb apokalypto , to reveal, is the name given to the last book in the ...

Revelations, Private

There are two kinds of revelations: (1) universal revelations, which are contained in the Bible ...

Revocation

The act of recalling or annulling, the reversal of an act, the recalling of a grant, or the making ...

Revolution, English

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Revolution, French

The last thirty years have given us a new version of the history of the French Revolution, the ...

Rex Gloriose Martyrum

Rex Gloriose Martyrum, the hymn at Lauds in the Common of Martyrs (Commune plurimorum ...

Rex Sempiterne Cælitum

The Roman Breviary hymn for Matins of Sundays and weekdays during the Paschal Time (from ...

Rey, Anthony

An educator and Mexican War chaplain, born at Lyons, 19 March, 1807; died near Ceralvo, Mexico, ...

Reynolds, William

(RAINOLDS, RAYNOLDS, REGINALDUS) Born at Pinhorn near Exeter, about 1544; died at Antwerp, ...

× Close

Rh 18

Rhætia

(RHÆTORUM). Prefecture Apostolic in Switzerland ; includes in general the district ...

Rhaphanæa

A titular see in Syria Secunda, suffragan of Apamea. Rhaphanæa is mentioned in ancient ...

Rheinberger, Joseph Gabriel

A composer and organist, born at Vaduz, in the Principality of Lichtenstein, Bavaria, 17 March, ...

Rhenish Palatinate

( German Rheinpfalz ). A former German electorate. It derives its name from the title of a ...

Rhesæna

A titular see in Osrhoene, suffragan of Edessa. Rhesæna (numerous variations of the name ...

Rhinocolura

A titular see in Augustamnica Prima, suffragan of Pelusium. Rhinocolura or Rhinocorura was a ...

Rhithymna

(RHETHYMNA) A titular see of Crete, suffragan of Gortyna, mentioned by Ptolemy, III, 15, ...

Rhizus

( Rizous .) A titular see of Pontus Polemoniacus suffragan of Neocæsarea, ...

Rho, Giacomo

Missionary, born at Milan, 1593; died at Peking 27 April, 1638. He was the son of a noble and ...

Rhode Island

The State of Rhode Island and xxyyyk.htm">Providence Plantations, one of the thirteen original ...

Rhodes

(RHODUS) A titular metropolitan of the Cyclades. It is an island opposite to Lycia and ...

Rhodes, Alexandre De

A missionary and author, born at Avignon, 15 March, 1591; died at Ispahan, Persia, 5 Nov., 1660. ...

Rhodesia

A British possession in South Africa, bounded on the north and north-west by the Congo Free ...

Rhodiopolis

A titular see of Lycia, suffragan of Myra, called Rhodia by Ptolemy (V, 3) and Stephanus ...

Rhodo

A Christian writer who flourished in the time of Commodus (180-92); he was a native of Asia ...

Rhosus

A titular see in Cilicia Secunda, suffragan to Anazarba. Rhosus or Rhossus was a seaport ...

Rhymed Bibles

The rhymed versions of the Bible are almost entirely collections of the psalms. The oldest ...

Rhythmical Office

I. DESCRIPTION, DEVELOPMENT, AND DIVISION By rhythmical office is meant a liturgical horary ...

× Close

Ri 66

Ribadeneira, Pedro de

(Or RIBADENEYRA and among Spaniards often RIVADENEIRA) Pedro De Ribadeneira was born at ...

Ribas, Andrés Pérez De

A pioneer missionary, historian of north-western Mexico; born at Cordova, Spain, 1576; died in ...

Ribe, Ancient See of, in Denmark (Jutland)

(RIPAE, RIPENSIS.) The diocese (29 deaneries, 278 parishes ) consisted of the modern ...

Ribeirao Preto

(DE RIBERAO PRETO) A suffragan see of the Archdiocese of São Paulo , Brazil, ...

Ribera, Jusepe de

Called also SPAGNOLETTO, L'ESPAGNOLET (the little Spaniard) Painter born at Jativa, 12 Jan., ...

Ricardus Anglicus

Ricardus Anglicus, Archdeacon of Bologna, was an English priest who was rector of the law ...

Riccardi, Nicholas

A theologian, writer and preacher; born at Genoa, 1585; died at Rome, 30 May, 1639. Physically ...

Ricci, Lorenzo

General of the Society of Jesus b. at Florence, 2 Aug., 1703; d. at the Castle of Sant' Angelo, ...

Ricci, Matteo

Founder of the Catholic missions of China, b. at Macerata in the Papal States, 6 Oct. 1552; ...

Riccioli, Giovanni Battista

Italian astronomer, b. at Ferrara 17 April, 1598; d. at Bologna 25 June, 1671. He entered the ...

Rice, Edmund Ignatius

Founder of the Institute of the Brothers of the Christian Schools (better known as "Irish ...

Rich, St. Edmund

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Richard

A Friar minor and preacher, appearing in history between 1428 and 1431, whose origin and ...

Richard de Bury

Bishop and bibliophile, b. near Bury St. Edmund's, Suffolk, England, 24 Jan., 1286; d. at ...

Richard de la Vergne, François-Marie-Benjamin

Archbishop of Paris, born at Nantes, 1 March, 1819; died in Paris, 28 January, 1908. ...

Richard de Wyche, Saint

Bishop and confessor, b. about 1197 at Droitwich, Worcestershire, from which his surname is ...

Richard Fetherston, Blessed

Priest and martyr ; died at Smithfield, 30 July, 1540. He was chaplain to Catharine of Aragon ...

Richard I, King Of England

Richard I, born at Oxford, 6 Sept, 1157; died at Chaluz, France, 6 April, 1199; was known to ...

Richard of Cirencester

Chronicler, d. about 1400. He was the compiler of a chronicle from 447 to 1066, entitled "Speculum ...

Richard of Cornwall

(RICHARD RUFUS, RUYS, ROSSO, ROWSE). The dates of his birth and death are unknown, but he ...

Richard of Middletown

(A MEDIA VILLA). Flourished at the end of the thirteenth century, but the dates of his birth ...

Richard of St. Victor

Theologian, native of Scotland, but the date and place of his birth are unknown; d. 1173 and ...

Richard Thirkeld, Blessed

Martyr ; b. at Coniscliffe, Durham, England ; d. at York, 29 May, 1583. From Queen's College, ...

Richard Whiting, Blessed

Last Abbot of Glastonbury and martyr, parentage and date of birth unknown, executed 15 Nov., ...

Richard, Charles-Louis

Theologian and publicist; b. at Blainville-sur-l'Eau, in Lorraine, April, 1711; d. at Mons, ...

Richardson, Ven. William

( Alias Anderson.) Last martyr under Queen Elizabeth; b. according to Challoner at Vales in ...

Richelieu, Armand-Jean du Plessis, Duke de

Cardinal ; French statesman, b. in Paris, 5 September, 1585; d. there 4 December 1642. At first ...

Richmond, Diocese of

(RICHMONDENSIS.) Suffragan of Baltimore, established 11 July, 1820, comprises the State of ...

Ricoldo da Monte di Croce

(PENNINI.) Born at Florence about 1243; d. there 31 October, 1320. After studying in various ...

Riemenschneider, Tillmann

One of the most important of Frankish sculptors, b. at Osterode am Harz in or after 1460; d. at ...

Rienzi, Cola di

(i.e., NICOLA, son of Lorenzo) A popular tribune and extraordinary historical figure. His ...

Rieti

(REATINA). Diocese in Central Italy, immediately subject to the Holy See. The city is ...

Rievaulx, Abbey of

(RIEVALL.) Thurston, Archbishop of York, was very anxious to have a monastery of the newly ...

Riffel, Caspar

Historian, b. at Budesheim, Bingen, Germany, 19 Jan., 1807, d. at Mainz, 15 Dec., 1856. He ...

Rigby, John, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

Rigby, Nicholas

Born 1800 at Walton near Preston, Lancashire; died at Ugthorpe, 7 September, 1886. At twelve years ...

Right

Right, as a substantive (my right, his right), designates the object of justice. When a person ...

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Right of Option

In canon law an option is a way of obtaining a benefice or a title, by the choice of the new ...

Right of Voluntary Association

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...

Rimbert, Saint

Archbishop of Bremen - Hamburg, died at Bremen 11 June, 888. It is uncertain whether he was ...

Rimini

DIOCESE OF RIMINI (ARIMINUM). Suffragan of Ravenna. Rimini is situated near the coast between ...

Rimini, Council of

The second Formula of Sirmium (357) stated the doctrine of the Anomoeans, or extreme Arians. ...

Rimouski

DIOCESE OF RIMOUSKI (SANCTI GERMANI DE RIMOUSKI) Suffragan of Quebec, comprises the counties of ...

Ring of the Fisherman, The

The earliest mention of the Fisherman's ring worn by the popes is in a letter of Clement IV ...

Rings

Although the surviving ancient rings, proved by their devices, provenance, etc., to be of ...

Rinuccini, Giovanni Battista

Born at Rome, 1592; d. at Fermo, 1653; was the son of a Florentine patrician, his mother being a ...

Rio Negro

Prefecture Apostolic in Brazil, bounded on the south by a line running westwards from the ...

Rio, Alexis-François

French writer on art, b. on the Island of Arz, Department of Morbihan, 20 May, 1797; d. 17 June, ...

Riobamba

Diocese of (Bolivarensis), suffragan of Quito, Ecuador, erected by Pius IX, 5 January, 1863. ...

Rioja, Francisco de

A poet, born at Seville, 1583; died at Madrid, 1659. Rioja was a canon in the cathedral at ...

Ripalda, Juan Martínez de

Theologian, b. at Pamplona, Navarre, 1594; d. at Madrid, 26 April, 1648. He entered the Society ...

Ripatransone

(RIPANENSIS). Diocese in Ascoli Piceno, Central Italy. The city is situated on five hills, ...

Ripon, Marquess of

George Frederick Samuel Robinson, K.G., P.C., G.C.S.I., F.R.S., Earl de Grey, Earl of Ripon, ...

Risby, Richard

Born in the parish of St. Lawrence, Reading, 1489; executed at Tyburn, London, 20 April, 1534. ...

Rishanger, William

Chronicler, b. at Rishangles, Suffolk, about ú d. after 1312. He became a Benedictine at ...

Rishton, Edward

Born in Lancashire, 1550; died at Sainte-Ménehould, Lorraine, 29 June, 1585. He was ...

Rita of Cascia, Saint

Born at Rocca Porena in the Diocese of Spoleto , 1386; died at the Augustinian convent of ...

Rites

I. NAME AND DEFINITION Ritus in classical Latin in means primarily, the form and manner of any ...

Rites in the United States

Since immigration from the eastern portion of Europe and from Asia and Africa set in with ...

Ritschlianism

Ritschlianism is a peculiar conception of the nature and scope of Christianity, widely held in ...

Ritter, Joseph Ignatius

Historian, b. at Schweinitz, Silesia, 12 April, 1787; d. at Breslau, 5 Jan., 1857. He pursued his ...

Ritual

The Ritual ( Rituale Romanum ) is one of the official books of the Roman Rite. It contains all ...

Ritualists

The word "Ritualists" is the term now most commonly employed to denote that advanced section of ...

Rivington, Luke

Born in London, May, 1838; died in London, 30 May, 1899; fourth son of Francis Rivington, a ...

Rizal, José Mercado

Filipino hero, physician, poet, novelist, and sculptor ; b. at Calamba, Province of La Laguna, ...

× Close

Ro 133

Robbers, Seven

(Septem Latrones), martyrs on the Island of Corcyra (Corfu) in the second century. Their ...

Robbia, Andrea della

Nephew, pupil, assistant, and sharer of Luca's secrets, b. at Florence, 1431; d. 1528. It is ...

Robbia, Lucia di Simone

Sculptor, b. at Florence, 1400; d. 1481. He is believed to have studied design with a goldsmith, ...

Robert Bellarmine, Saint

(Also, "Bellarmino"). A distinguished Jesuit theologian, writer, and cardinal, born at ...

Robert Johnson, Blessed

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Robert of Arbrissel

Itinerant preacher, founder of Fontevrault, b. c. 1047 at Arbrissel (now Arbressec) near ...

Robert of Courçon

(DE CURSONE, DE CURSIM, CURSUS, ETC.). Cardinal, born at Kedleston, England ; died at ...

Robert of Geneva

Antipope under the name of Clement VII, b. at Geneva, 1342; d. at Avignon, 16 Sept., 1394. He ...

Robert of Jumièges

Archbishop of Canterbury (1051-2). Robert Champart was a Norman monk of St. Ouen at Rouen ...

Robert of Luzarches

(LUS). Born at Luzarches near Pontoise towards the end of the twelfth century; is said to have ...

Robert of Melun

(DE MELDUNO; MELIDENSIS; MEIDUNUS). An English philosopher and theologian, b. in England ...

Robert of Molesme, Saint

Born about the year 1029, at Champagne, France, of noble parents who bore the names of Thierry ...

Robert of Newminster, Saint

Born in the district of Craven, Yorkshire, probably at the village of Gargrave; died 7 June, 1159. ...

Robert Pullus

(PULLEN, PULLAN, PULLY.) See also ROBERT PULLEN. Cardinal, English philosopher and ...

Robert, Saint

Founder of the Abbey of Chaise-Dieu in Auvergne, b. at Aurilac, Auvergne, about 1000; d. in ...

Roberts, Saint John

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

Robertson, James Burton

Historian, b. in London 15 Nov., 1800; d. at Dublin 14 Feb., 1877, son of Thomas Robertson, a ...

Robinson, Venerable Christopher

Born at Woodside, near Westward, Cumberland, date unknown; executed at Carlisle, 19 Aug., 1598. ...

Robinson, William Callyhan

Jurist and educator, b. 26 July, 1834, at Norwich, Conn.; d. 6 Nov., 1911, at Washington, D.C. ...

Rocaberti, Juan Tomás de

Theologian, b. of a noble family at Perelada, in Catalina, c. 1624; d. at Madrid 13 June, 1699. ...

Rocamadour

Communal chief town of the canton of Gramat, district of Gourdon, Department of Lot, in the ...

Rocca, Angelo

Founder of the Angelica Library at Rome, b. at Rocca, now Arecevia, near Ancone, 1545; d. at ...

Roch, Saint

Born at Montpellier towards 1295; died 1327. His father was governor of that city. At his birth ...

Rochambeau, Jean-Baptiste-Donatien

Marshal, b. at Vendôme, France, 1 July, 1725; d. at Thoré, 10 May, 1807. At the age ...

Roche, Alanus de la

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Rochester, Ancient See of

(ROFFA; ROFFENSIS). The oldest and smallest of all the suffragan sees of Canterbury, was ...

Rochester, Blessed John

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

Rochester, Diocese of

This diocese, on its establishment by separation from the See of Buffalo, 24 January, 1868, ...

Rochet

An over-tunic usually made of fine white linen (cambric; fine cotton material is also allowed), ...

Rochette, Désiré Raoul

Usually known as Raoul-Rochette, a French archeologist, b. at St. Amand (Cher), 9 March, 1789; d. ...

Rock, Daniel

Antiquarian and ecclesiologist, b. at Liverpool, 31 August, 1799; d. at Kensington, London, 28 ...

Rockford, Diocese of

(ROCKFORDIENSIS). Created 23 September, 1908, comprises Jo Daviess, Stephenson, Winnebago, ...

Rockhampton

Diocese in Queensland, Australia. In 1862 Father Duhig visited the infant settlement on the banks ...

Rococo Style

This style received its name in the nineteenth century from French émigrés , who ...

Rodez

(RUTHENAE) The Diocese of Rodez was united to the Diocese of Cahors by the Concordat of ...

Rodrigues Ferreira, Alexandre

A Brazilian natural scientist and explorer, b. at Bahia in 1756; d. at Lisbon in 1815. He ...

Rodriguez, Alonso

Born at Valladolid, Spain, 1526; died at Seville 21 February, 1616. When twenty years of age he ...

Rodriguez, Joao

(GIRAM, GIRAO, GIRON, ROIZ). Missionary and author, b. at Alcochete in the Diocese of Lisbon ...

Rodriguez, Saint Alphonsus

(Also Alonso). Born at Segovia in Spain, 25 July, 1532; died at Majorca, 31 October, 1617. ...

Roe, Bartholomew

(VENERABLE ALBAN). English Benedictine martyr, b. in Suffolk, 1583; executed at Tyburn, 21 ...

Roermond

(RUBAEMUNDENSIS). Diocese in Holland ; suffragan of Utrecht. It includes the Province of ...

Rogation Days

Days of prayer, and formerly also of fasting, instituted by the Church to appease God's anger ...

Roger Bacon

Philosopher, surnamed D OCTOR M IRABILIS , b. at Ilchester, Somersetshire, about 1214; d. at ...

Roger Cadwallador, Venerable

English martyr, b. at Stretton Sugwas, near Hereford, in 1568; executed at Leominster, 27 Aug., ...

Roger of Wendover

Benedictine monk, date of birth unknown; d. 1236, the first of the great chroniclers of St. ...

Roger, Bishop of Worcester

Died at Tours, 9 August, 1179. A younger son of Robert, Earl of Gloucester, he was educated ...

Roh, Peter

Born at Conthey (Gunthis) in the canton of Valais ( French Switzerland ), 14 August, 1811; d. at ...

Rohault de Fleury

A family of French architects and archaeologists of the nineteenth century, of which the most ...

Rohrbacher, Réné François

Ecclesiastical historian, b. at Langatte (Langd) in the present Diocese of Metz, 27 September, ...

Rojas y Zorrilla, Francisco de

Spanish dramatic poet, b. at Toledo, 4 Oct., 1607; d. 1680. Authentic information regarding the ...

Rokewode, John Gage

Born 13 Sept., 1786; died at Claughton Hall, Lancashire, 14 Oct., 1842. He was the fourth son of ...

Rolduc

(RODA DUCIS, also Roda, Closterroda or Hertogenrade). Located in S. E. Limburg, Netherlands. ...

Rolfus, Hermann

Catholic educationist, b. at Freiburg, 24 May, 1821; d. at Buhl, near Offenburg, 27 October, ...

Rolle de Hampole, Richard

Solitary and writer, b. at Thornton, Yorkshire, about 1300; d. at Hampole, 29 Sept., 1349. The ...

Rollin, Charles

Born in Paris, 1661; died there, 1741. The son of a cutler, intended to follow his father's ...

Rolls Series

A collection of historical materials of which the general scope is indicated by its official ...

Rolph, Thomas

Surgeon, b. 1800; d. at Portsmouth, 17 Feb., 1858. He was a younger son of Dr. Thomas Rolph and ...

Roman Catacombs

This subject will be treated under seven heads: I. Position; II. History; III. Inscriptions; IV. ...

Roman Catechism

This catechism differs from other summaries of Christian doctrine for the instruction of the ...

Roman Catholic

A qualification of the name Catholic commonly used in English-speaking countries by those ...

Roman Catholic Relief Bill

IN ENGLAND With the accession of Queen Elizabeth (1558) commenced the series of legislative ...

Roman Christian Cemeteries, Early

This article treats briefly of the individual catacomb cemeteries in the vicinity of Rome. For ...

Roman Colleges

This article treats of the various colleges in Rome which have been founded under ...

Roman Congregations

Certain departments have been organized by the Holy See at various times to assist it in the ...

Roman Curia

Strictly speaking, the ensemble of departments or ministries which assist the sovereign pontiff ...

Roman Processional

Strictly speaking it might be said that the Processional has no recognized place in the Roman ...

Roman Rite, The

( Ritus romanus ). The Roman Rite is the manner of celebrating the Holy Sacrifice, ...

Romanos Pontifices, Constitutio

The restoration by Pius IX, 29 Sept. 1850, by letters Apostolic "Universalis ecclesiæ" of ...

Romanos, Saint

Surnamed ho melodos and ho theorrhetor , poet of the sixth century. The only authority for ...

Romans, Epistle to the

This subject will be treated under the following heads: I. The Roman Church and St. Paul; II. ...

Romanus, Pope

Of this pope very little is known with certainty, not even the date of his birth nor the exact ...

Romanus, Saints

(1) A Roman martyr Romanus is mentioned in the "Liber Pontificalis" (ed. Duchesne, I, 155) ...

Rome

The significance of Rome lies primarily in the fact that it is the city of the pope. The Bishop ...

Rome, University of

The University of Rome must be distinguished from the "Studium Generale apud Curiam", established ...

Romero, Juan

Missionary and Indian linguist, b. in the village of Machena, Andalusia, Spain, 1559; d. at ...

Romuald, Saint

Born at Ravenna, probably about 950; died at Val-di-Castro, 19 June, 1027. St. Peter Damian, his ...

Romulus Augustulus

Deposed in the year 476, the last emperor of the Western Roman Empire. His reign was purely ...

Ronan, Saint

There are twelve Irish saints bearing the name of Ronan commemorated in the "Martyrology of ...

Ronsard, Pierre de

French poet, b. 2 (or 11) Sept., 1524, at the Château de la Poissonniere, near ...

Rood

(Anglo-Saxon Rod, or Rode, "cross"), a term, often used to signify the True Cross itself, ...

Roothaan, Johann Philipp

Twenty-first General of the Society of Jesus , b. at Amsterdam, 23 November, 1785; d. at Rome, ...

Roper, William

Biographer of St. Thomas More, born 1496; died 4 January, 1578. Both his father and mother ...

Rorate Coeli

(Vulgate, text), the opening words of Isaiah 45:8 . The text is used frequently both at Mass and ...

Rosa, Salvatore

(Also spelled SALVATOR; otherwise known as RENNELLA, or ARENELLA, from the place of his birth). ...

Rosalia, Saint

Hermitess, greatly venerated at Palermo and in the whole of Sicily of which she in patroness. ...

Rosary, Breviary Hymns of the

The proper office granted by Leo XIII (5 August, 1888) to the feast contains four hymns ...

Rosary, Confraternity of the

In accordance with the conclusion of the article ROSARY no sufficient evidence is forthcoming to ...

Rosary, Feast of the Holy

Apart from the signal defeat of the Albigensian heretics at the battle of Muret in 1213 which ...

Rosary, Seraphic

( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...

Rosary, The

Please see our How to Recite the Holy Rosary sheet in PDF format, and feel free to copy and ...

Rosate, Alberico de

(Or ROSCIATE). Jurist, date of birth unknown; died in 1354. He was bom in the village of ...

Roscelin

Roscelin, a monk of Compiègne, was teaching as early as 1087. He had contact with ...

Roscommon

Capital of County Roscommon, Ireland ; owes origin and name to a monastery founded by St. Coman ...

Rose of Lima, Saint

Virgin, patroness of America, born at Lima, Peru 20 April, 1586; died there 30 August, 1617. ...

Rose of Viterbo, Saint

Virgin, born at Viterbo, 1235; died 6 March, 1252. The chronology of her life must always remain ...

Rose Window

A circular window, with mullions and traceries generally radiating from the centre, and filled ...

Rosea

A titular see. The official catalogue of the Roman Curia mentioned formerly a titular see of ...

Roseau

(ROSENSIS). Diocese ; suffragan of Port of Spain, Trinidad, B.W.I. The different islands of ...

Rosecrans, William Starke

William Born at Kingston, Ohio, U.S.A. 6 Sept., 1819; died near Redondo California, 11 March, ...

Roseline, Saint

(Rossolina.) Born at Château of Arcs in eastern Provence, 1263; d. 17 January, 1329. ...

Rosenau

( Hungarian ROZSNYÓ; Latin ROSNAVIENSIS). Diocese in Hungary, suffragan of Eger, ...

Rosh Hashanah

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Rosicrucians

The original appelation of the alleged members of the occult-cabalistic- theosophic "Rosicrucian ...

Roskilde, Ancient See of, in Denmark

(ROSCHILDIA, ROSKILDENSIS.) Suffragan to Hamburg, about 991-1104, to Lund, 1104-1536. The ...

Roskoványi, August

Bishop of Neutra in Hungary, doctor of philosophy and theology, b. at Szenna in the County ...

Rosmini and Rosminianism

Antonio Rosmini Serbati, philosopher, and founder of the Institute of Charity, born 24 March, ...

Rosminians

The Institute of Charity, or, officially, Societas a charitate nuncupata , is a religious ...

Ross

(ROSSENSIS). Diocese in Ireland. This see was founded by St. Fachtna, and the place-name ...

Ross, School of

The School of Ross &151; now called Ross-Carbery, but formerly Ross-Ailithir from the large ...

Rossano

(ROSSANENSIS). Archdiocese in Calabria, province of Cosenza, Southern Italy. The city is ...

Rosselino, Antonio di Matteo di Domenico

The youngest of five brothers, sculptors and stone cutters, family name Gamberelli (1427-78). He ...

Rosselino, Bernardo

(Properly BERNARDO DI MATTEO GAMBARELLI.) B. at Florence, 1409; d. 1464. Rosselino occupies ...

Rosselli, Cosimo

(LORENZO DI FILIPPO). Italian fresco painter, b. at Florence, 1439; d. there in 1507. The ...

Rossi, Bernardo de

(DE RUBEIS, GIOVANNI FRANCESCO BERNARDO MARIA). Theologian and historian; b. at Cividale del ...

Rossi, Giovanni Battista de

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...

Rossi, Pellegrino

Publicist, diplomat, economist, and statesman, b. at Carrara, Italy, 13 July, 1787; assassinated ...

Rossini, Gioacchino Antonio

Born 29 February, 1792, at Pesaro in the Romagna; died 13 November, 1868, at Passy, near Paris. ...

Rostock, Sebastian von

Bishop of Breslau, b. at Grottkau, Silesia, 24 Aug. 1607; d. at Breslau, 9 June, 1671. He ...

Rostock, University of

Located in Mecklenburg-Schwerin, founded in the year 1419 through the united efforts of Dukes John ...

Roswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

Rota, Sacra Romana

In the Constitution "Sapienti Consilio" (29 June, 1908), II, 2, Pins X re-established the Sacra ...

Roth, Heinrich

Missionary in India and Sanskrit scholar, b. of illustrious parentage at Augsburg, 18 December, ...

Rothe, David

Bishop of Ossory ( Ireland ), b. at Kilkenny in 1573, of a distinguished family ; d. 20 ...

Rottenburg

(ROTTENBURGENSIS). Diocese ; suffragan of the ecclesiastical Province of the Upper Rhine. It ...

Rotuli

Rotuli, i.e. rolls — in which a long narrow strip of papyrus or parchment, written on one ...

Rouen, Archdiocese of

(ROTHOMAGENSIS) Revived by the Concordat of 1802 with the Sees of Bayeux, Evreux, and ...

Rouen, Synods of

The first synod is generally believed to have been held by Archbishop Saint-Ouen about 650. ...

Rouquette, Adrien

Born in Louisiana in 1813, of French parentage; died as a missionary among the Choctaw Indians ...

Rousseau, Jean-Baptiste

French poet, b. in Paris, 16 April 1670; d. at La Genette, near Brussels, 17 May, 1741. ...

Rovezzano, Benedetto da

Sculptor and architect, b. in 1490, either at Rovezzano, near Florence, or, according to some ...

Rowsham, Stephen

A native of Oxfordshire, entered Oriel College, Oxford, in 1572. He took orders in the English ...

Royal Declaration, The

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...

Royer-Collard, Pierre-Paul

Philosopher and French politician, b. at Sompuis (Marne), 21 June, 1763; d. at ...

× Close

Ru 42

Ruadhan, Saint

One of the twelve "Apostles of Erin" ; died at the monastery of Lorrha, County Tipperary, ...

Ruben

(REUBEN.) A proper name which designates in the Bible : (1) a patriarch; (II) a tribe of ...

Rubens, Peter Paul

Eminent Flemish painter, b. at Siegen, Westphalia, 28 June, 1577; d. at Antwerp, 30 May, 1640. ...

Rubrics

I. IDEA Among the ancients, according to Columella, Vitruvius, and Pliny, the word rubrica , ...

Rubruck, William

(Also called William of Rubruck and less correctly Ruysbrock, Ruysbroek, and Rubruquis), ...

Rudolf of Fulda

Chronicler, d. at Fulda, 8 March, 862. In the monastery of Fulda Rudolf entered the ...

Rudolf of Habsburg

German king, b. 1 May 1218; d. at Speyer, 15 July, 1291. He was the son of Albert IV, the founder ...

Rudolf of Rüdesheim

Bishop of Breslau, b. at Rüdesheim on the Rhine, about 1402; d. at Breslau in Jan., 1482. ...

Rudolf von Ems

[Hohenems in Austria ]. A Middle High German epic poet of the thirteenth century. Almost ...

Rueckers, Family of

Famous organ and piano-forte builders of Antwerp. Hans Rueckers, the founder, lived in ...

Ruffini, Paolo

Physician and mathematician, b. at Valentano in the Duchy of Castro, 3 Sept., 1765; d. at Modena, ...

Rufford Abbey

A monastery of the Cistercian Order, situated on the left bank of the Rainworth Water, about ...

Rufina, Saints

The present Roman Martyrology records saints of this name on the following days: (1) On ...

Rufinus, Saint

The present Roman Martyrology records eleven saints named Rufinus: (1) On 28 February, a ...

Rufus, Saint

The present Roman Martyrology records ten saints of this name. Historical mention is made of ...

Ruiz de Alarcón y Mendoza, Juan de

Spanish dramatic poet, b. at Mexico City, about 1580; d. at Madrid, 4 August, 1639. He received ...

Ruiz de Montoya, Antonio

One of the most distinguished pioneers of the original Jesuit mission in Paraguay, and a ...

Ruiz de Montoya, Diego

Theologian, b. at Seville, 1562; d. there 15 March, 1632. He entered the Society of Jesus in ...

Rule of Faith, The

The word rule ( Latin regula , Gr. kanon ) means a standard by which something can be ...

Rule of St. Augustine

The title, Rule of Saint Augustine , has been applied to each of the following documents: ...

Rule of St. Benedict

This work holds the first place among monastic legislative codes, and was by far the most ...

Rumania

A kingdom in the Balkan Peninsula, situated between the Black Sea, the Danube, the Carpathian ...

Rumohr, Karl Friedrich

Art historian, b. at Dresden, 1785; d. there, 1843. He became a Catholic in 1804. He was ...

Rupe, Alanus de

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Rupert, Saint

(Alternative forms, Ruprecht, Hrodperht, Hrodpreht, Roudbertus, Rudbertus, Robert, Ruprecht). ...

Rusaddir

A titular see of Mauritania Tingitana. Rusaddir is a Phoenician settlement whose name ...

Rusicade

A titular see of Numidia. It is mentioned by Ptolemy (IV, 3), Mela (I, 33), Pliny (V, 22), ...

Ruspe

Titular see of Byzacena in Africa, mentioned only by Ptolemy (IV, 3) and the "Tabula" of ...

Russell, Charles

(BARON RUSSELL OF KILLOWEN). Born at Newry, Ireland, 10 November, 1832; died in London, 10 ...

Russell, Charles William

Born at Killough, Co. Down, 14 May, 1812; died at Dublin 26 Feb., 1880. He was descended from the ...

Russell, Richard

Bishop of Vizéu in Portugal, b. in Berkshire, 1630; d. at Vizéu, 15 Nov., 1693. He ...

Russia

GEOGRAPHY Russia ( Rossiiskaia Imperiia; Russkoe Gosudarstvo ) comprises the greater part of ...

Russia, The Religion of

A. The Origin of Russian Christianity There are two theories in regard to the early Christianity ...

Russian Language and Literature

The subject will be treated under the following heads, viz. RUSSIAN LANGUAGE; ANCIENT POPULAR ...

Rusticus of Narbonne, Saint

Born either at Marseilles or at Narbonnaise, Gaul; died 26 Oct., 461. According to biographers, ...

Ruth, Book of

One of the proto-canonical writings of the Old Testament, which derives its name from the heroine ...

Ruthenian Rite

There is, properly speaking, no separate and distinct rite for the Ruthenians, but inasmuch as ...

Ruthenians

(Ruthenian and Russian: Rusin , plural Rusini ) A Slavic people from Southern Russia, ...

Rutter, Henry

( vere BANISTER) Born 26 Feb., 1755; died 17 September, 1838, near Dodding Green, ...

Ruvo and Bitonto

(RUBENSIS ET BITUNTINENSIS) Diocese in the Province of Bari, Aquileia, Southern Italy. Ruvo, ...

Ruysbroeck, Blessed John

Surnamed the Admirable Doctor, and the Divine Doctor, undoubtedly the foremost of the Flemish ...

Ruysch, John

Astronomer, cartographer, and painter, born at Utrecht about 1460; died at Cologne, 1533. Little ...

× Close

Ry 4

Ryan, Father Abram J.

The poet-priest of the South, born at Norfolk, Virginia, 15 August, 1839; died at Louisville, ...

Ryan, Patrick John

Sixth Bishop and second Archbishop of Philadelphia, b. At Thurles, County Tipperary, ...

Ryder, Henry Ignatius Dudley

English Oratorian priest and controversialist, b. 3 Jan., 1837; d. at Edgbaston, Birmingham, 7 ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.